body 
{
background-color:#000000;
/*color:white;*/
} 

.GeneralOutput{
color:white;
}


div.topright{
	display:block;
	/*set the div in the top right corner*/
	position:absolute;
	top:0;
	right:0;
	width:350px;
}
  
.loginbutton{
	background-color: #666C74;
	padding-right:10px;
	padding-left:10px;
	padding-top:4px;
	padding-right:4px;
	cursor: pointer;
	font-size: 12px;
	min-width: 40px;
	padding: 4px 10px;
	vertical-align: baseline;
	font-family: arial,helvetica,sanserif;
	font-size:12px;
	font-weight:700;
	color:#FFFFFF;
}
  
	a.loginbutton:link {text-decoration:none;}
	a.loginbutton:visited  {text-decoration:none;}
	a.loginbutton:hover  {background-color: #888E96;}
	a.loginbutton:active  {text-decoration:none;}

input{
	/*color: #781351;
	background: #fee3ad;*/
	border: 1px solid #666C74;
	font-size:8pt;
}
#UserInputArea input:hover  {border: 1px solid lightblue;} /*Make the top RHS login form have blue border if rolled over*/

#UserNameTopRight{
	position:absolute;
	top:0;
	right:0;
	
	letter-spacing:3px;
	padding-right:1px;
	padding-left:10px;
	padding-top:4px;
	padding-right:4px;
	/*background-color:red;*/
	font-size: 16px;
	font-family: arial,helvetica,sanserif;
}

#LogOutDiv{
	float:right;
	padding-right:10px;
}

#LogOut{

	/*background-color:red;*/
	font-size: 10px;
	font-family: arial,helvetica,sanserif;
	font-size:10px;
	font-weight:700; 
	color:white;
}

	a#LogOut:link {text-decoration:none;}
	a#LogOut:visited  {text-decoration:none;}
	a#LogOut:hover  {text-decoration:underline}
	a#LogOut:active  {text-decoration:none;}

	#upload{
/*background-color:red;*/
	font-size: 10px;
	font-family: arial,helvetica,sanserif;
	font-size:10px;
	font-weight:700; 
	color:white;
}

	a#upload:link {text-decoration:none;}
	a#upload:visited  {text-decoration:none;}
	a#upload:hover  {text-decoration:underline}
	a#upload:active  {text-decoration:none;}
	
#myaccount{
/*background-color:red;*/
	font-size: 10px;
	font-family: arial,helvetica,sanserif;
	font-size:10px;
	font-weight:700; 
	color:white;
}

	a#myaccount:link {text-decoration:none;}
	a#myaccount:visited  {text-decoration:none;}
	a#myaccount:hover  {text-decoration:underline;}
	a#myaccount:active  {text-decoration:none;}
	
img.backgroundLogo{
	position:absolute;
	z-index:2;
	top:0;
	left:600;
	border:0; /*Need this here for IE otherwise you get an irritating border around the image with the url link stuff*/
}

	a img.backgroundLogo:link {text-decoration:none;}
	a img.backgroundLogo:visited  {text-decoration:none;}
	a img.backgroundLogo:hover{
	text-decoration:none;
	opacity: 0.7;}
	a img.backgroundLogo:active  {text-decoration:none;}

div.headerdiv{
	position:absolute;
	width:100%;
	height:25px;
}


.linearBg2 {
 z-index:-11;
	/* fallback */ 
	background-color: #1a82f7; background: url(images/linear_bg_2.png); background-repeat: repeat-x; 
	/* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a82f7), to(#2F2727)); 
	/* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #2F2727, #1a82f7); 
	/* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #2F2727, #1a82f7); 
	/* IE 10 */ 
	background: -ms-linear-gradient(top, #2F2727, #1a82f7); 
	/* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #2F2727, #1a82f7); 
}

	
/*with absolute positioning and a -ve zindex, place the title text into the header:-)*/
div.TitleClass{
	position:absolute;
	z-index:-10;
	top:-20px;
	width:100%;
	font-family:Impact;
	font-size:26px;
	color:lightblue;
	letter-spacing:3px;
	/*background-color:yellow;*/
	text-align:center;
}

#RegisterNewUserAndPasswordRecovery{
	position:absolute;
	font-size: 10px;
	font-family: arial,helvetica,sanserif;
	font-size:10px;
	font-weight:700; 
	color:white;
}

#ForgotPassword{
/*position:absolute;*/
	font-size: 10px;
	font-family: arial,helvetica,sanserif;
	font-size:10px;
	font-weight:700; 
	color:white;

}
	a#ForgotPassword:link {text-decoration:none;}
	a#ForgotPassword:visited  {text-decoration:none;}
	a#ForgotPassword:hover  {text-decoration:underline}
	a#ForgotPassword:active  {text-decoration:none;}
	

#RegisterNewUser{
/*position:absolute;*/
	font-size: 10px;
	font-family: arial,helvetica,sanserif;
	font-size:10px;
	font-weight:700; 
	color:white;
}

	a#RegisterNewUser:link {text-decoration:none;}
	a#RegisterNewUser:visited  {text-decoration:none;}
	a#RegisterNewUser:hover  {text-decoration:underline}
	a#RegisterNewUser:active  {text-decoration:none;}